@charset "utf-8";
/* CSS Document */

* html body {
    margin-top: 0 !important;
}
html {
 margin: 0 !important;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;}

.landingpage .gform_heading
{
	display:none;
}


.landing-page-form pre
{
	line-height:0 !important;
}
.landingpage_wrapper
{
	margin-top:0 !important;
}

.landing-page-form .gform_button
{
	
   color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px !important;
    font-weight: normal;
    line-height: 24px ;
    text-align: center;
    text-shadow: 1px 1px #3a0301;
	padding:10px !important;
	border-radius:0;
}
.lp-pom-image
{
	height:177px;
	width:100%;
}
.landing-page-logo
{
/*	width:25%;
*/	float:left;
	display:block;
	text-align:center;
}
.landing-page-logo .logo {

    padding: 35px 0;
}
.landp h1
{
	font-size:26px;
}
.landing-page-text
{
	    background: rgba(255, 255, 255, 0) none repeat scroll 0 0;
    border-radius: 0;
    border-style: none;
    display: block;
    float: right;
    height: 32px;
    padding: 65px 0;
/*    width: 70%;
*/
}
.landing-page-form
{
	 background: rgba(78, 100, 148, 1) none repeat scroll 0 0;
    border-radius: 0;
    border-style: none;
	padding:1px 15px;
    display: block;
	color:#fff;
}
.landing-page-form form {
    margin-top: 0 !important;
}
.landing-page-form font {
    line-height: 30px !important;
}
.gfield_label {
    color: #fff !important;
    margin: 0 !important;
	font-weight:normal !important;
	font-size:14px !important;
}
.gform_wrapper .gfield_required {
    color: #fff !important;
    margin-left: 0.25em;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
		font-weight:normal !important;
	font-size:12px !important;
}
input[type="checkbox"], input[type="radio"] {
	vertical-align:middle;
	margin-top:0.3 !important;
}
.gform_wrapper select option {
    display: block;
    padding: 0.125em;
	color:#000 !important;
}
.landing-page-form input
{
	width:100%;	
}
 .landing-page-form .medium
{
	width:100% !important;	
	color:#000 !important;
}

#lp-pom-button-47 {
    background: rgba(223, 72, 39, 1) none no-repeat scroll 0 0;
    border-radius: 0;
    border-style: none;
    box-shadow: 0 1px 0 #f88d76 inset, 0 -1px 2px #ac371e inset;
    color: #fff;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    height: 43px;
    line-height: 24px;
    text-align: center;
    text-shadow: 1px 1px #3a0301;
    width: 100%;
    padding: 10px 8px;
    text-align: center;}
	#lp-pom-box-139 {
    background: rgba(69, 68, 68, 1) none repeat scroll 0 0;
    border-radius: 0;
    border-style: none;
    display: block;
    height: 12px;
    width: 100%;
	clear:both;
}
#lp-pom-image
{
	display:block;
	overflow:hidden;
}
	
.gform_wrapper.gf_browser_gecko .gfield_checkbox li input, .gform_wrapper.gf_browser_gecko .gfield_checkbox li input[type="checkbox"], .gform_wrapper.gf_browser_gecko .gfield_radio li input[type="radio"] {
    margin-top:0 !important;
}
#lp-pom-block-79 {
    background: rgba(130, 130, 130, 1) none repeat scroll 0 0;
    border-radius: 0;
    border-style: none;
    display: block;
    height: 68px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 100%;
	clear:both;
	padding:25px 0;
	color:#fff;
}
.lendingsec
{
 background: #eceff4 url("../images/back.png") no-repeat scroll 0 0 / cover !important;
    opacity: 1;
}
.headlin1
{
	font-size:34px;
	display:block;
}
.headlin2
{
	font-size:20px;
}
@media screen and (min-width: 750px) and (max-width: 1200px)  {
	.headlin1
{
	font-size:22px;
	display:inline;
}
.headlin2
{
	font-size:14px;
}
	
}
@media screen and (max-width: 750px)  {
	.lp-pom-image {
    height: auto;
    width: 100%;
}
.landing-page-logo {
    display: block;
    float: none;
    text-align: center;
}
.landing-page-text {
	  display: block;
    float: none;
	padding:0 !important;
    text-align: center;
	height:auto !important;
	width:100% !important;
}
.lplh-45 {
    text-align: center;
}
	.headlin1
{
	font-size:18px;
	display:inline;
}
.headlin2
{
	font-size:14px;
}
.lp-pom-image {
    height: auto;
    width: 100%;
}
.landing-page-text {
    background: rgba(255, 255, 255, 0) none repeat scroll 0 0;
    border-radius: 0;
    border-style: none;
    display: block;
    float: right;
    height: 32px;
    padding: 35px 0;
    width: 70%;
}

	
}
@media screen and (min-width: 0) and (max-width:500px)  {
	.landp h1
{
	font-size:21px;
}
	.landing-page-text {
    background: rgba(255, 255, 255, 0) none repeat scroll 0 0;
    border-radius: 0;
    border-style: none;
    display: block;
    float: right;
    height: 32px;
    padding: 20px 0;
    width: 70%;
}
	.headlin1
{
	font-size:18px;font-family: arial, helvetica, sans-serif;
}
.headlin2
{
	font-size:12px;font-family: arial, helvetica, sans-serif;
}
	
}